label.generate=Vytvořit TinyURL
label.generatewithpreview=Vytvořit TinyURL s náhledem
state.default=TinyURL Generator: kliknutím vytvoříte TinyURL
state.complete=TinyURL je nyní připraveno pro vložení ze schránky
state.error=Při tvorbě TinyURL nastala chyba.\nZkuste to prosím znovu.
state.processing=Získávám TinyURL.\nČekejte prosím.
